## Overview
Spaces are containers for projects, tasks & bounties. They provide a glanceable view for all the work related to a single topic. Everything your team and community need to track and contribute to that topic can be housed in a space and divided into projects below it.

Additionally, you can set your workspace to either be a  **Space**  or  **Project**  by going to ``Settings  >  General``
(Include picture of the setting button)
* **Space:** Acts as a general-purpose container for your tasks & bounties, and is best suited for teams, depts, guilds, pods etc.
* **Project:** A great fit for work that is aimed at a specific goal and can have a timeline & budget

In SingularityNET Ambassador Program we mainly use **Space** type

## Board view
You can create and move tasks in any of 4 default columns:
* To Do
* In Progress
* In Review
* Done

You can include Backlog column from Filter settings (next lesson)

![Board View](https://dework-pbl.vercel.app/Dework_PBL_Pictures/Module_201/Board_View.png)

import MDXLessonLayout from "@/src/components/lms/Lesson/MDXLessonLayout.tsx";
export default ({ children }) => <MDXLessonLayout>{children}</MDXLessonLayout>;